» Ubuntu » Packages

Error

two or more packages specified (svgalibg1-dev quantal)